.cp-inner-table{margin-bottom: 5px;}
.cp-table td, .cp-inner-table td {vertical-align:top!important;padding:0!important;}
article#post-34102{width:100%;}
.page-id-34102 #comments {display:none!important}
.cp-province-heading {display:block;text-align:center;font-size:28px!important;margin-top:30px}
.cp-province-subheading {font-weight:600;display:block;text-align:center;font-size:18px!important;margin-top:10px}
.cp-record-wrapper {border: 1px solid #e3e3e3;border-radius: 4px;padding: 0px 10px;margin-bottom:20px}
.cp_table_of_contents_heading {display:block;text-align:center}
.cp_table_of_contents {display:block;text-align:center;margin:0!important;padding:0;width:100%}
.cp_table_of_contents li {list-style-type:none;margin-left:0;padding:0;}
.cp_table_of_contents_link, .cp_table_of_contents_link:hover, .cp_table_of_contents_link:visited, .cp_table_of_contents_link:active {font-weight:600;color:black;font-size:18px;text-decoration:none!important}
.cp_bookmark, .cp_bookmark:hover, .cp_bookmark:active, .cp_bookmark:visited {cursor:default;color:black;text-decoration:none!important}

#post-34102 .wpb_accordion_header a, #post-34102 .wpb_accordion_header:visited {color:#002d74}